body {
margin: 0 auto;
background: url("/web/20121025175700im_/http://www.jungian-analysis.org/img/border.png") repeat-x;
font-size: 16px;
font-family: Calibri, Arial, Tahoma;
text-align: justify;
}

#page {
width: 750px;
margin: 70px auto;
}

h1 {
font-size: 40px;
background: url("/web/20121025175700im_/http://www.jungian-analysis.org/img/border-h1.jpg") no-repeat;
padding: 0 0 0 20px;
display: block;
}

h1 a {
color: #3665c9;
text-decoration: none;
}

h2 {
color: #494949;
font-size: 30px;
margin: 0;
border-left: 1px solid #3665c9;
padding-left: 10px;
}

#menu {
float: right;
margin-top: -50px;
font-size: 14px;
font-weight: bold;
}

#menu li {
list-style: none;
float: left;
display: block;
padding-left: 10px;
}

#menu li a {
border-top: 5px solid #A9A9A9;
padding: 7px;
color: #000;
display: block;
}

#menu li a:hover {
border-top: 5px solid #3665c9;
text-decoration: none;
}

a {
color: #3665c9;
text-decoration: none;
}

a:hover {
text-decoration: underline;
}

#right_sidebar {
line-height: 20px;
width: 224px;
border-left: 1px dashed #e0e0e0;
padding: 10px 10px 10px 15px;
float: right;
color: #4e4e4e;
}

#right_sidebar h3 {
border-left: 1px solid #3665c9;
padding-left: 10px;
margin: 0 0 14px -16px;
}

#content {
line-height: 20px;
width: 750px;
float: left;
padding: 5px;
}

ul {
padding: 0;
margin: 0;
}

li {
list-style: none;
}

a img {
border: 1px solid #c2c2c2;
}

a:hover img {
border: 1px solid #3665c9;
}

.img-left{ display: block; float: left;  margin: 0 5px 5px 0; padding: 3px; border: 1px solid #838383;}
.img-right{ display: block;  float: right;  margin: 0 0 5px 5px;padding: 3px; border: 1px solid #838383;}
.img-center{ display: block; margin: 10px auto; padding: 3px; border: 1px solid #838383;}

blockquote {
border-left: 3px solid #3665c9;
background: url("/web/20121025175700im_/http://www.jungian-analysis.org/img/blockquote.jpg") repeat-y;
padding-left: 10px;
}

#footer {
background: url("/web/20121025175700im_/http://www.jungian-analysis.org/img/footer.png") repeat-x;
height: 108px;
clear: both;
margin-top: -60px;
text-align: center;
color: #5b5b5b;
}

#footer p {
width: 750px;
margin: 0 auto;
padding-top: 60px;
}
/*
     FILE ARCHIVED ON 17:57:00 Oct 25, 2012 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 14:15:10 May 11, 2021.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  exclusion.robots.policy: 0.379
  PetaboxLoader3.resolve: 65.622
  load_resource: 342.335
  RedisCDXSource: 9.009
  captures_list: 216.672
  LoadShardBlock: 178.829 (3)
  esindex: 0.016
  exclusion.robots: 0.397
  PetaboxLoader3.datanode: 352.467 (4)
  CDXLines.iter: 23.904 (3)
*/